16.7.1 MySQL Proxy Supported Platforms

MySQL Proxy is currently available as a precompiled binary for the following platforms:

Other Unix/Linux platforms not listed should be compatible by using the source package and building MySQL Proxy locally.

System requirements for the MySQL Proxy application are the same as the main MySQL server. Currently MySQL Proxy is compatible only with MySQL 5.0.1 and later. MySQL Proxy is provided as a standalone, statically linked binary. It is not necessary to have MySQL or Lua installed.